#team_left{
    width:50%;float:left;
}

#team_right{
    width:50%;float:right;
}

.gallery-container{
    margin-top:50px;
}

#text_servizi_sponsor{
    font-size:28px;font-family: 'Neucha', cursive;
}

.image-scroll-container{
    background-color:white;padding:10px;background-color:white;
}


.image-scroll-container {
   /* Larghezza del contenitore */
    overflow: hidden; /* Nasconde le immagini che escono dai bordi */
    position: relative;
    width:100%;
    min-height: 100px;
    display:flex;
    gap:50px;
    justify-content: center;;
  }
  
  .logo_sponsor{display:none;height:80px; width:auto;}

  .text-style1 {
    color:white !important;
    /*font-family: calibri;*/
    font-family: "Akaya Kanadaka", system-ui !important;
    font-size: 2.5vw !important;
    margin-left:15%;
    margin-right:15%
}

#phrase-container {
    /*font-family: "DynaPuff", system-ui;*/
    font-family: "Comfortaa", sans-serif;
    font-size: 1.6vw;
    text-align: center;
    width: 100%;
    color:white !important;
    padding-bottom: 10px;
}

#phrase-container span {
    position: relative;
    opacity: 0;
}